/* ---------------------------- */
/* ダイエット成功のE宗　　　 */
/* ---------------------------- */

#k2_dslesson{
	width:728px;
	text-align:center;
}

#k2_dslesson h3{
	margin:0 0 22px 0;
	padding:0;
}

#k2_dslesson h4{
	margin:0 0 20px 0;
}

#k2_dslesson h5{
	margin:0 0 25px 0;
	clear:both;
}

#k2_dslessonwrap{
	width:545px;
	margin:0 auto;
	text-align:left;
}

#k2_dslessonwrap p.k2_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

.k2_item{
	padding-bottom:30px;
	clear:both;
	zoom:100%;
	text-align:left;
}

.k2_item:after,
.k2_item_btm:after,
.k2_item_sports:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k2_item_btm{
	padding-bottom:50px;
	clear:both;
	zoom:100%;
	text-align:left;
}

.k2_item_sports{
	padding-bottom:15px;
	clear:both;
	zoom:100%;
	text-align:left;
}

.k2_item h6,
.k2_item_btm h6,
.k2_item_sports h6{
	margin:0;
	padding:0;
	font-size:0;
	float:left;
	width:180px;
}

.k2_txt{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
}

.k2_txt img{
	margin-top:1em;
}

.k2_rightbox{
	float:left;
	width:365px;
	zoom:100%;
}

.k2_rightbox:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}

.k2_txt_left{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
	width:230px;
	float:left;
}

.k2_txt_left img{
	margin-top:1em;
}

.k2_txt_right{
	margin:0;
	padding:0;
	line-height:146%;
	font-size:0.8em;
	width:230px;
	float:right;
}

.k2_rightbox .k2_left{
	width:130px;
	padding-right:3px;
	float:left;
}

.k2_rightbox .k2_right{
	width:130px;
	margin-left:3px;
	float:right;
}

.k2_txt_sport{
	line-height:146%;
	font-size:0.8em;
	border-bottom:1px solid #666;
	margin-bottom:6px;
	padding-bottom:6px;
}

.k2_simg01{
	clear:both;
	height:90px;
}

.k2_simg02{
	clear:both;
	margin-bottom:18px
}

.k2_simg03{
	margin-bottom:29px
}

.k2_simg04{
	margin-bottom:14px
}

.k2_img_mright{
	margin-right:19px;
}


.k2_next{
	margin-top:50px;
	padding-bottom:0px;
	clear:both;
	zoom:100%;
	text-align:center;
}

.k2_next table{
	width:100%;
	text-align:center;
	font-size:12px;
}

.k2_next table td.left{
	width:50%;
	text-align:right;
	padding-right:30px;
}

.k2_next table td.right{
	width:50%;
	text-align:left;
	padding-left:30px;
}